/* Stone age menu css overrides.

Copyright (C) 1999, 2000 The SourceForge Crew
Copyright (C) 2000-2006 Mathieu Roy <yeupou--gnu.org>
Copyright (C) 2014, 2016, 2017 Assaf Gordon
Copyright (C) 2001-2011, 2013, 2017 Sylvain Beucler
Copyright (C) 2008-2017, 2020 Karl Berry
Copyright (C) 2013, 2014, 2017-2025 Ineiev

See the changelog file for a detailed list of changes.

This file is part of Savane.

Code written before 2008-03-30 (commit 8b757b2565ff) is distributed
under the terms of the GNU General Public license version 3 or (at your
option) any later version; further contributions are covered by
the GNU Affero General Public license version 3 or (at your option)
any later version.  The license notices for the AGPL and the GPL follow.

Savane is free software: you can redistribute it and/or modify
it under the terms of the GNU Affero General Public License as
published by the Free Software Foundation, either version 3 of the
License, or (at your option) any later version.

Savane is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU Affero General Public License for more details.

You should have received a copy of the GNU Affero General Public License
along with this program.  If not, see <https://www.gnu.org/licenses/>.

Savane is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as
published by the Free Software Foundation, either version 3 of the
License, or (at your option) any later version.

Savane is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program.  If not, see <https://www.gnu.org/licenses/>.  */

/* This is supposed to provide the stone age menu.
   Of course, nothing fancy should be here. Only removal of fancy things.  */

.topmenu {
	border: none;
	margin-right: 1em;
	padding-bottom: 0;
}

.topmenutitle {
	float: none;
	padding-left: 1%;
	padding-right: 1%;
}

.topmenuitem {
	border: none;
	padding: 0;
}

li.topmenuitemmainitem {
	float: none;
        position: static; 
}

/* a little extra space between items helps readability */
li.topmenuitemmainitem a { 
	padding: 0; 
	margin-right: .3em;
}
